Subject: [Editorial Errata Reported] RFC7231 (4225)

From: RFC Errata System <[email-masked]>
Date: Fri, 9 Jan 2015 18:39:28 -0800 (PST)

The following errata report has been submitted for RFC7231,
"Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7231&eid=4225

--------------------------------------
Type: Editorial
Reported by: Bjoern Hoehrmann <[email-masked]>

Section: A. C & A. D

Original Text
-------------
     field-name    = <comment, see [RFC7230], Section 3.2>

Corrected Text
--------------
     field-name    = <field-name, see [RFC7230], Section 3.2>

Notes
-----
field-name does not follow the `comment` production. The section number is correct.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7231 (draft-ietf-httpbis-p2-semantics-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Julian Reschke <[email-masked]>
Date: Sat, 10 Jan 2015 10:16:36 +0100

On 2015-01-10 03:39, RFC Errata System wrote:
> ...

This is indeed a bug (probably caused by cut & paste).

Best regards, Julian